
body{
  /* font-family: 'Poppins', sans-serif; */

  font-family: "Work Sans", sans-serif;
  /* font-size:large; */

  margin:0px;
  width:100%;
  text-align: center;

  background-color: rgb(228, 230, 230);
}

.container{
  width:60%;
  margin:auto;
}


body{
  margin:0px;


}



/*  Navigation */

nav{
  background-color: rgb(61, 208, 140);
  border-radius:.3rem ;
  /* margin-top: 0px; */
  padding:5px;
}
.nav-ul{
  list-style:none ;
  text-align: center;
 
}
.nav-ul-li{
  display: inline;
  padding-top:1rem;
  padding-left:1rem
} 

.active{
  font-weight: bold;
}

#fun{
  
    text-align: left;
    margin-left:1rem;
 
}


.nav-li-item{
  text-decoration: none;
  color:rgb(234, 240, 244);
 
  
}
